{
  "templates": {
    "armour": {
      "id": "boots_gravity_epic",
      "texture": "assets/gso/textures/armour/boots/boots_gravity_epic.png",
      "stats": {
        "health": 65,
        "resistance": 0.2,
        "defenceRating": 7,
        "reflectChance": 0.025
      }
    }
  }
}